<div className="margin:20px">
  <div style="margin-left: 5%; margin-right: 5%">
    <h1 style="color: #2b71af; text-align: center">
      About <%= name%>, <%= city%> 
    </h1>
    <h2 style="margin-top: 40px">Why to Choose <%= name%>,<%= city%> 
    </h2>
    <p style="color: #667085; margin-top: 20px">
      <%= name%> utilities advertising to build business and the way people
        thinks about your business through Radio Streaming.<%= name%> in Mumbai
          enables the audience to generate the response depending upon the
          performance and delivers the core message to life with the help of the
          Radio Ad.
    </p>
    <p style="color: #667085; margin-top: 20px">
      Placing the ads in <%= name%>, Mumbai helps to get an efficient coverage
        and gives your brand an esteem value.<%= name%> is flexible and
          spontaneous; campaign can be booked radio ad online and on air within 24
          hours, a copy can be changed in order to the changing trading
          environment very promptly.Retargeting with <%= name%>, Mumbai would help
            you deliver your Radio commercial with 100% accuracy to the people who
            have recently searched and shopped online for what you have got to offer
            with the online radio stations.<%= name%> in Mumbai have helped the
              direct marketers and national brands to boost up there sales and drive
              traffic through powerful brand- building and direct response.
    </p>
    <p style="color: #667085; margin-top: 20px">
      <%= name%> in Mumbai have created and placed radio to next level for
        advertising of the products and making a better place for the commercial
        business.
    </p>

    <h2 style="margin-top: 30px">
      Cost for Advertising in <%= name%>, <%= city%>
    </h2>
    <p style="color: #667085">
      We can guide you how to book your ad and accordingly the cost for the
      ads would start to differ.
    </p>
    <p style="margin-top: 10px; color: #667085">
      Find the rates on the website or get to know by our team. Additional
      cost such as ad distribution and copy clearance are also something to
      consider, but by choosing to work with us and accessing our full range
      of service, we keep all the rates low and provides you with as much as
      less we can. This means that you would be spending right and at the
      required place.
    </p>

    <h2 style="margin-top: 30px">How Adhouzz Can Help You</h2>
    <p style="color: #667085">
      n the very first conversation we will be asking you direct questions
      that help us determine that radio advertising is good for you as this
      depends on the listener ship. If it's our advertising agency we would
      devote all our efforts to place your ad. Then we will scale your ad as
      per your requirement like big- or fast. We expect that your budget is
      appropriate as per your requirement. Adhouzz would suit all the best
      possible results to provide you the best rates for radio advertising.
    </p>
    <p style="margin-top: 10px; margin-bottom: 5px; color: #667085">
      FREQUENTLY ASKED QUESTIONS
    </p>
    <ol style="
          color: #667085;
          margin: 0;
          margin-block: 0;
          margin-inline: 0px;
          padding-inline: 20px;
        ">
      <li style="margin-top: 10px">
        How many days prior we have to schedule booking? <br />
        Adhouzz takes booking in 3 working days prior if the radio jingle is
        already prepared. If Saturday and Sunday is coming between booking
        dates then we take order 5 days prior. The case in which the jingle is
        not prepared then we will be taking 3 working days for preparing the
        jingle. We share the ads spot timings on a daily basis through which
        one can track the number of spots played during the campaign. Our
        Advertising agency shares a Broadcast Certificate at the end of the
        campaign. The Broadcast Certificate is issued at the letter head of
        the Broadcaster. The Broadcast Certificate is auto-generated proof of
        the campaign which displays the exact number of spots aized with the
        precise time. We can ask for the recording of few spots at the request
        of the advertisers.
      </li>

      <li style="margin-top: 10px">
        What is the Prime- Time Band in Radio Advertising?
        <br />
        In the Morning hours(7am to 11am) In the Evening hours ( 5pm to 10pm)
      </li>

      <li style="margin-top: 10px">
        What does the Non-Prime Time Band in Radio Advertising mean? <br />The
        afternoon time band (i.e 12pm to 5pm) is the non-prime time band in
        Radio Advertising.
      </li>

      <li style="margin-top: 10px">
        How can I get the Value ads to condense my campaign?
        <br />
        a) If the campaign size is more than 1 lac, we provide Show
        Sponsorship Tags as a Value Ad Free of Cost but it totally depends on
        the availability.
        <br />
        b) If the campaign size is upto 5 lac, we provide Show Sponsorship
        Tags, RJ mention as a Value Ad Free of Cost but it totally depends on
        the availability.
        <br />
        c) If the campaign size is upto 8 lac, we provide Show Sponsorship
        Tags, RJ mention, Contest as a Value Ad Free of Cost but it totally
        depends on the availability.
        <br />
        d) If the campaign size is more than 8 lac, we provide Show
        Sponsorship Tags, RJ mention , Conest and Interview as a Value Ad Free
        of Cost but it totally depends on the availability.
      </li>

      <li style="margin-top: 10px">
        What does a Show Sponsorship tag means?
        <br />
        A Show Sponsorship tag is the announcement of the advertiser's brand
        before starting the show. Eg: This show is sponsored by BMW Munich
        Motors.......................................
      </li>

      <li style="margin-top: 10px">
        What is an RJ Mention?
        <br />
        a) When the RJ talks about your brand while conducting a show, it
        helps in the promotion of your brand.
        <br />
        b) The RJ spends about 40-45 secs talking about your brand.
      </li>
      <li style="margin-top: 10px">
        What is Contest?
        <br />
        An Advertising brand can sponsor games/ quizzes on Radio and gives
        away the branded gratification to the winners of the contest.
      </li>

      <li style="margin-top: 10px">
        What happens in the case when the ad is not played or is dropped down
        due to inventory crunch?
        <br />
        In the case the advertisement is dropped down, the advertiser choose
        from the below listed options.
        <br />
        a) The advertiser has an option to ask the broadcaster to schedule the
        dropped spot on the next date or any other date with the same time as
        he/she desire.
        <br />
        b) The advertiser can claim for the refund for the part of dropped
        spots.
      </li>
      <li style="margin-top: 10px">
        What if an advertiser wants to book a specific ad when the ad breaks
        are going on?
        <br />
        A) The advertiser can choose a specific spot for placing the ads by
        paying a premier over and above the normal cost of advertising.
        <br />
        B) The premium percentage ranges from 50-100% depending on the
        stations and market.
      </li>
    </ol>

    <h2 style="margin-top: 30px">IRS Data:</h2>

    <table border="1" style="
          border-color: #eaecf0;
          margin-top: 20px;
          width: 60%;
          text-align: left;
          border-collapse: collapse;
        ">
      <thead style="background: #f9fafb; color: #667085">
        <tr>
          <th style="padding: 10px">RADIO STATION</th>
          <th style="padding: 10px">LISTENERSHIP</th>
        </tr>
      </thead>

      <tbody>
        <tr>
          <td style="padding: 10px">
            <b>Radio Mirchi</b>
          </td>
          <td style="padding: 10px; color: #667085">2537000</td>
        </tr>
        <tr>
          <td style="padding: 10px">
            <b>Red / Suryan</b>
          </td>
          <td style="padding: 10px; color: #667085">2537000</td>
        </tr>
        <tr>
          <td style="padding: 10px">
            <b>Big FM</b>
          </td>
          <td style="padding: 10px; color: #667085">2537000</td>
        </tr>
        <tr>
          <td style="padding: 10px">
            <b>Radio City</b>
          </td>
          <td style="padding: 10px; color: #667085">2537000</td>
        </tr>
        <tr>
          <td style="padding: 10px">
            <b>Fever / Asha FM</b>
          </td>
          <td style="padding: 10px; color: #667085">2537000</td>
        </tr>
        <tr>
          <td style="padding: 10px">
            <b>Radio One</b>
          </td>
          <td style="padding: 10px; color: #667085">2537000</td>
        </tr>
      </tbody>
    </table>

    <h2 style="margin-top: 30px">Show Times:</h2>

    <table border="1" style="
          border-color: #eaecf0;
          margin-top: 20px;
          width: 80%;
          text-align: left;
          border-collapse: collapse;
        ">
      <thead style="background: #f9fafb; color: #667085">
        <tr>
          <th style="padding: 10px">SHOW</th>
          <th style="padding: 10px">TIME</th>
          <th style="padding: 10px">RJ</th>
        </tr>
      </thead>

      <tbody>
        <tr>
          <td style="padding: 10px">
            <b>Club Mirchi</b>
          </td>
          <td style="padding: 10px; color: #667085">
            09:00PM - 01:00AM, Sat
          </td>
          <td style="padding: 10px; color: #667085">RJ Richard</td>
        </tr>
        <tr>
          <td style="padding: 10px">
            <b>Meethi Mirchi</b>
          </td>
          <td style="padding: 10px; color: #667085">
            12 PM - 3 PM, Mon - Sat
          </td>
          <td style="padding: 10px; color: #667085">RJ Richard</td>
        </tr>
        <tr>
          <td style="padding: 10px">
            <b>Mirchi Top 20</b>
          </td>
          <td style="padding: 10px; color: #667085">
            07:00PM - 09:00PM, Sat
          </td>
          <td style="padding: 10px; color: #667085">RJ Suren</td>
        </tr>
        <tr>
          <td style="padding: 10px">
            <b>Mirchi Hangout</b>
          </td>
          <td style="padding: 10px; color: #667085">
            07:00PM - 09:00PM, Sat
          </td>
          <td style="padding: 10px; color: #667085">RJ Suren</td>
        </tr>
        <tr>
          <td style="padding: 10px">
            <b>Paanch Se Nau</b>
          </td>
          <td style="padding: 10px; color: #667085">
            07:00PM - 09:00PM, Sat
          </td>
          <td style="padding: 10px; color: #667085">RJ Prerna</td>
        </tr>
        <tr>
          <td style="padding: 10px">
            <b>Mirchi Insta Pyar</b>
          </td>
          <td style="padding: 10px; color: #667085">
            07:00PM - 09:00PM, Sat
          </td>
          <td style="padding: 10px; color: #667085">RJ Suren</td>
        </tr>
      </tbody>
    </table>
  </div>
</div>